Debian Bug report logs - #663344
ITP: m2m-aligner -- many-to-many alignments for string transduction

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Giulio Paci <giuliopaci@gmail.com>

Date: Sat, 10 Mar 2012 14:42:01 UTC

Owned by: Giulio Paci <giuliopaci@gmail.com>

Severity: wishlist

Fixed in version m2m-aligner/1.2-1

Done: Giulio Paci <giuliopaci@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, giuliopaci@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#663344; Package wnpp. (Sat, 10 Mar 2012 14:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giulio Paci <giuliopaci@gmail.com>:
New Bug report received and forwarded. Copy sent to giuliopaci@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 10 Mar 2012 14:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Giulio Paci <giuliopaci@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: m2m-aligner -- many-to-many alignments for string transduction
Date: Sat, 10 Mar 2012 15:39:06 +0100
Package: wnpp
Severity: wishlist
Owner: Giulio Paci <giuliopaci@gmail.com>

* Package name    : m2m-aligner
  Version         : 1.0
  Upstream Author :  Sittichai Jiampojamarn <sj@cs.ualberta.ca>
* URL             : http://code.google.com/p/m2m-aligner/
* License         : MIT (http://www.opensource.org/licenses/mit-license.php)
  Programming Lang: C++
  Description     : many-to-many alignments for string transduction




Added blocking bug(s) of 663344: 663455 Request was from Ansgar Burchardt <ansgar@43-1.org> to control@bugs.debian.org. (Tue, 27 Mar 2012 08:39:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 22 Jan 2013 19:06:02 GMT) Full text and rfc822 format available.

Reply sent to Giulio Paci <giuliopaci@gmail.com>:
You have taken responsibility. (Fri, 05 Apr 2013 12:03:26 GMT) Full text and rfc822 format available.

Notification sent to Giulio Paci <giuliopaci@gmail.com>:
Bug acknowledged by developer. (Fri, 05 Apr 2013 12:03:26 GMT) Full text and rfc822 format available.

Message #14 received at 663344-close@bugs.debian.org (full text, mbox):

From: Giulio Paci <giuliopaci@gmail.com>
To: 663344-close@bugs.debian.org
Subject: Bug#663344: fixed in m2m-aligner 1.2-1
Date: Fri, 05 Apr 2013 12:00:06 +0000
Source: m2m-aligner
Source-Version: 1.2-1

We believe that the bug you reported is fixed in the latest version of
m2m-aligner, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 663344@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Giulio Paci <giuliopaci@gmail.com> (supplier of updated m2m-aligner package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 22 Jan 2013 01:07:14 +0100
Source: m2m-aligner
Binary: m2m-aligner
Architecture: source i386
Version: 1.2-1
Distribution: experimental
Urgency: low
Maintainer: Giulio Paci <giuliopaci@gmail.com>
Changed-By: Giulio Paci <giuliopaci@gmail.com>
Description: 
 m2m-aligner - many-to-many alignments for string transduction
Closes: 663344
Changes: 
 m2m-aligner (1.2-1) experimental; urgency=low
 .
   * Initial Release.
     Closes: #663344.
Checksums-Sha1: 
 0d501f183a9e17e9b07ed9700b849ffb2427eab0 1950 m2m-aligner_1.2-1.dsc
 7aa1406a367835dd88a3b898d9dc5d104eabea61 513075 m2m-aligner_1.2.orig.tar.gz
 d21a6d22fc534a8813842e3b9edb45f3d3d191d1 10864 m2m-aligner_1.2-1.debian.tar.gz
 14cbe8783cfaf10994a7d3aa7338c32ec6ca8b60 129384 m2m-aligner_1.2-1_i386.deb
Checksums-Sha256: 
 ae2d1ea77cdcfa9283e387a02265c577b18d6830d58d3aa840902a363bcc40f1 1950 m2m-aligner_1.2-1.dsc
 ca5b1176293e91f797f3588c01390d046e2dae0278034044f8a081d6bd674e91 513075 m2m-aligner_1.2.orig.tar.gz
 0f87e25dfe28e7385757ea25733859354bb48e21db1fc90776ac065706c423f9 10864 m2m-aligner_1.2-1.debian.tar.gz
 85f44fad7be6ac60e101106d08fe143f149fdf9190e2cec02c9bb7d45a4a76d2 129384 m2m-aligner_1.2-1_i386.deb
Files: 
 18044da4b102e89b8a849b02ba3c6296 1950 science optional m2m-aligner_1.2-1.dsc
 0e32b4bd5768dfc1e9957e1dc1062be5 513075 science optional m2m-aligner_1.2.orig.tar.gz
 64cdfe3438acd08017d2b06c3f5447fe 10864 science optional m2m-aligner_1.2-1.debian.tar.gz
 67065fecacd3a1fbcd8afe038604c873 129384 science optional m2m-aligner_1.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ/mtFAAoJEC1Os6YBVHX19/gP/iaI7Hf2sWe3urblAaRKIgrf
L15HDaJfRj3zD83v+z1rzEf2NloZX83nwPBmVbNJ9H69M60uCsXfBfc3nfUYhxu7
LxtjCsSYsNrTkIgtj3w6CdbbVzewTjMeBrUXw72S/wg4xrOEYssatDxtlycvAEc3
sr7Eyvsz2jGYVnIEHGizS9CoY0oCTJjxA/48LTeTyLjpxogenOF9gheB2+RMtPlq
2rRCtHHmkcZoENbQKfKWmQjgNAlgO6vzw6g9vp0hHUlbh/WzBfM7m8//L81s7ie/
QD3ZBQrjlO0m7S/iTjbuJZPp0FuX8i66xiAVFCQC9kWo3sonBV71DBVy7ujWc+9Q
/+8RHvEFSAKxgfZCllY/kKKTS36T8hzxoretymA+0KI5AgOvKyLd7Gr4DOuaGdRP
PX92XTGCvmTW6r+DZm6K5XYDx+BMuvG8PQToOXFaFNVvKzXGJL+xPojEXU84J+d5
9jnZG3vcpo1mA6GvcWyMb0rX9Fu9FULlokOwqQgjiLYBXFoqfvkKZSOc0aJWPJtJ
6/eYAd78xL9dlp1iVuVuUyHyn9onfmDUrp29Lpb8ZoWDzOdFb4yov+4VAhzUaDFO
7WXfsyuuZv1+LOd0U54SNHKcCgA8bZ/1KsiWB7nsCLV61Hn9tyrnxLKCzSmg70Kr
urZPCcIGdOCsOfUWndxF
=a3nt
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 04 May 2013 07:29:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:32:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.